<?php ?>
<?php
//var_dump($q, count($q));
?>

<ul>
    <?php foreach($q as $uneligne){
        echo  '<li>'.$this->html->link($uneligne->title, ['action' =>'viewmovie', $uneligne->id]);
        if (!empty($uneligne->director))
            echo ' ('.$uneligne->director.')';

        echo '</li>';
    }?>
</ul>

<p>
    Il y a <?= $q->count() ?> citation(s)
</p>

<?php
echo $this->Html->link('ajouté un film',['action'=>'addmovie']);

?>
